in

“Price Impact Too High” no PancakeSwap: Veja como corrigir

Você está recebendo um erro “Price Impact Too High” em PancakeSwap ou UniSwap?

Este erro ocorreu após a migração do PancakeSwap V1 para o V2.

Quando você está procurando trocar o BNB Smart Chain por outro token, você pode obter o erro “Price Impact Too High”.

Isso é frustrante porque você não será capaz de liquidar sua posição.

Neste guia, você aprenderá o que “Impacto no Preço Muito Alto” significa no PancakeSwap e como corrigi-lo.

O que “Impacto no preço muito alto” significa na panquecaSwap

“Impacto no preço muito alto” significa que você perderá grande parte de seus fundos quando negociar seus tokens.

O impacto sobre o preço é o efeito que seu comércio tem sobre o preço de mercado dos tokens subjacentes.

Está ligado à quantidade de liquidez na piscina.

O impacto no preço será particularmente alto para pares de tokens ilíquidos.

Por exemplo, se você está negociando US $ 190 de Ethereum por US $ 80 da Dipper Network, o impacto no preço será em torno de 60%.

Isso porque há um baixo número de vendedores da Dipper Network pelo preço de mercado para cumprir seu pedido.

Nesse caso, você pode esperar por mais liquidez para entrar no mercado ou diminuir o valor negociado.

No PancakeSwap, o erro “Impacto no preço muito alto” ocorre devido à migração de V1 para V2.

PancakeSwap V2 é conhecido por causar o erro “Price Impact Too High” porque não há liquidez suficiente lá.

Como a piscina V2 é nova, nenhuma liquidez foi adicionada ainda.

Em outras palavras, os pools de liquidez ainda estão migrando/atualizando.

Então, você tem que esperar que os desenvolvedores do tokenmigrem/atualizem.

Como corrigir “Impacto no Preço Muito Alto” no PancakeSwap

Para corrigir “Price Impact Too High” no PancakeSwap, você precisa mudar de V2 para V1 (antigo).

Depois de passar PancakeSwap para V1, você poderá negociar seus tokens sem erros.

PancakeSwap migrou para V2 em 25 de abril de 2021.

No entanto, o pool de liquidez de muitos tokens ainda está bloqueado em V1.

Assim, você não será capaz de negociar esses tokens no PancakeSwap V2.

Para confirmar isso, você pode visitar a página do token no Twitter e conferir seus tweets.

Por exemplo, a ElonGate desbloqueou recentemente seu pool de liquidez para suportar o PancakeSwap V2.

Eles também retiraram uma parte de suas reservas para apoiar v2 com 30% de sua liquidez.

No entanto, a maior parte de sua liquidez ainda está presa em V1.

Veja como você pode corrigir “Impacto no Preço Muito Alto” no PancakeSwap:

1. Mude para V1 (antigo)

Primeiro, abra pancakeswap e conecte-se à sua carteira se você ainda não tiver.

Você pode usar MetaMask, Trust Wallet, etc.

Na barra de navegação inferior do PancakeSwap, você verá algumas versões.

As versões são “V2” e “V1 (antiga)” a partir de maio de 2021.

Por padrão, a versão em que você está será “V2”.

Se você estiver no “V2”, o pool de liquidez do token que você está tentando negociar provavelmente está sendo migrado/atualizado de V1 para V2.

Caso contrário, o desenvolvedor do token ainda não o fez.

Assim, você pode não ser capaz de negociar o token em PancakeSwap V2, já que não há liquidez suficiente.

Para corrigir isso, toque em “V1 (antigo)” para alternar PancakeSwap para versão 1.

2. Toque em “Continue a V1 de qualquer maneira”

Depois de tocar em “V1 (antigo), uma mensagem pop-up será aberta.

Na mensagem pop-up, você verá uma mensagem dizendo que o PancakeSwap V1 não é mais suportado.

Ele também recomenda ir para a V2 Exchange em vez de melhores preços na maioria dos pares.

Na parte inferior da mensagem pop-up, você verá uma caixa de seleção junto com um aviso de isenção de responsabilidade.

Toque na caixa de seleção para confirmar a isenção de responsabilidade.

A liquidez da maioria dos tokens ainda está presa no pool de liquidez V1, então você precisa mudar para V1 por enquanto.

Toque em “Continue para V1 de qualquer maneira” para mudar para PancakeSwap V1.

Depois de atualizar para a versão 1 do PancakeSwap, você poderá negociar seus tokens sem o erro “Price Impact Too High”!

Conclusão

A migração do PancakeSwap V1 para o V2 causou muitos erros.

Muitos tokens ainda não atualizaram/migraram seus pools de liquidez.

Assim, você não será capaz de negociar certos tokens na nova versão do PancakeSwap.

No entanto, se você usar a versão antiga (V1) de PancakeSwap e obter o erro “Price Impact Too High”, tente mudar para V2 em vez disso.

0 Comentários
Feedbacks em linha
Ver todos os comentários
invest 00007

“Unupported Chain ID” on PancakeSwap: How to Fix the Problem

investimenti e bitcoin

Como comprar BNB quando não estiver disponível na Trust Wallet